<template>
  <Layout>
    <h1>Contact</h1>
    <p class="text-center">N'hésitez pas à me contacter en cas de besoin.</p>
    <ContactRounded/>
  </Layout>
</template>

<script>
import ContactRounded from '~/components/ContactRounded.vue'

export default {
  components: {
    ContactRounded
  },
  metaInfo: {
    title: 'Contact'
  }
}
</script>
